Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - d -

- DECLARE_STRING_PARAM_FLAG() : cntraining.cpp , mftraining.cpp
- decreasing_top_order() : ocrblock.h , pdblock.h , ocrblock.cpp
- DefineFeature() : featdefs.cpp
- DefineParam() : featdefs.cpp
- DegreesOfFreedom() : cluster.cpp
- delete_d() : oldlist.cpp , oldlist.h
- delete_non_dropout_rows() : makerow.cpp , makerow.h
- delete_seam() : seam.cpp , seam.h
- delete_split() : split.cpp , split.h
- DeleteViableChoiceStruct() : stopper.cpp
- deskew_block_coords() : makerow.cpp , makerow.h
- destroy() : oldlist.cpp , oldlist.h
- destroy_nodes() : oldlist.h , oldlist.cpp
- determine_newline_type() : output.cpp , output.h
- direction() : vecfuncs.cpp , vecfuncs.h
- DirOtherWay() : blobbox.h
- display_bln_lines() : pgedit.cpp , pgedit.h
- display_blob() : render.cpp , render.h
- display_edgepts() : plotedges.h , plotedges.cpp
- display_segmentation() : plotseg.cpp , plotseg.h
- DisplayIntFeature() : intproto.cpp , intproto.h
- DisplayIntProto() : intproto.cpp , intproto.h
- DistanceBetween() : fpoint.cpp , fpoint.h
- DistanceSquared() : kdtree.cpp , kdtree.h
- DistributionOK() : cluster.cpp
- divide_blobs() : blobs.cpp , blobs.h
- divisible_blob() : blobs.cpp , blobs.h
- DivRounded() : helpers.h
- DoError() : danerror.h , danerror.cpp
- DoFill() : intproto.cpp
- DominatesInMerge() : blobbox.h
- dont_allow_1Il() : reject.h
- draw_blob_edges() : plotedges.cpp , plotedges.h
- draw_meanlines() : drawtord.h , drawtord.cpp
- draw_occupation() : drawtord.h , drawtord.cpp
- draw_raw_edge() : drawedg.cpp , drawedg.h
- DummyFastMatch() : mergenf.cpp , mergenf.h
- dyn_exit() : imgscale.cpp
- dyn_prog() : imgscale.cpp , imgscale.h